.colmun textarea{
color:#fff;
}
.tp-caption h2{
	color: #fff;
    text-transform: uppercase;
	transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 70px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 45px;
}
.section_padding_top_15{
padding-top:85px;
}
.service-process {
    background-color: #fafafa;
    position: relative;
}
.wshipping-content-block {
    padding: 80px 0px;
}
.service-process::before {
    display: block;
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #fff;
    width: 100%;
}
*::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.section-title {
    text-align: center;
    padding-bottom: 30px;
}
.section-title h2 {
    margin-top: 0px;
    text-transform: uppercase;
    color: #444444;
}
h2 {
    font-size: 32px;
    font-weight: 400;
}
p {
    margin: 0 0 10px;
}
.process-row {
    padding-top: 40px;
}
.process-step::before {
    position: absolute;
    right: -130px;
    width: 100px;
    height: 2px;
    background-color: #394767;
    content: "";
    top: 50px;
    display: block;
}

.process-icon {
    width: 100px;
    text-align: center;
    height: 100px;
    float: left;
    border-radius: 100%;
    background-color: #fff;
    border: 2px solid #394767;
    position: relative;
    padding-top: 44px;
    margin-bottom: 10px;
}
.process-icon span {
    width: 35px;
    height: 35px;
    background-color: #394767;
    border: 2px solid #fff;
    color: #fff;
    line-height: 35px;
    font-size: 16px;
    position: absolute;
    left: -25px;
    top: 65%;
    margin-top: -30px;
    border-radius: 100%;
    font-weight: 700;
}
.process-icon i{
    width: 70%;
    margin-top: -3px;
	font-size: 50px;
}
.process-step p {
    text-transform: capitalize;
    width: 137px;
    /* text-align: center; */
    margin-top: 10px;
    clear: both;
}
.process-step p {
    margin-bottom: 0px;
}
p {
    margin: 0 0 10px;
}
.process-step {
    float: left;
    width: 50px;
    margin-right: 14%;
    position: relative;
}
.process-step:last-child {
    margin-right: 0px;
}
.process-step:last-child::before
 {
display:none;
}


/***custom style start***/
.top-header-data-1{}
.top-header-data-2{
	padding-top: 10px;
    padding-bottom: 11px;
}
.top-header-data-2 img{
	
}
.top-header-data-3{
	padding-top: 13px;
}
.top-header-data-3 i{
	height: 55px;
    width: 55px;
    border: 1px solid #dadde3;
    border-radius: 50%;
    text-align: center;
    font-size: 28.31px;
    color: #dd000b;
    line-height: 52px;
    float: left;
    margin-right: 12px;
}
.top-header-data-3 h4{
	color: #0e2e7c;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: .20px;
    margin-bottom: 3px;
    padding-top: 1px;
}
.top-header-data-3 h6{
	font-size: 16px;
    color: #243a4f;
    letter-spacing: .20px;
}

.top-header-data-4{
	padding-top: 13px;
}
.top-header-data-4 i{
	height: 55px;
    width: 55px;
    border: 1px solid #dadde3;
    border-radius: 50%;
    text-align: center;
    font-size: 28.31px;
    color: #dd000b;
    line-height: 52px;
    float: left;
    margin-right: 12px;
}
.top-header-data-4 h4{
	color: #0e2e7c;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: .20px;
    margin-bottom: 3px;
    padding-top: 1px;
}
.top-header-data-4 h6{
	font-size: 16px;
    color: #243a4f;
    letter-spacing: .20px;
}
.top-header-data-5{
	padding-top: 30px;
}
.top-header-data-5 a{
	background-color: #dd000b;
    color: #fff;
    padding: 11px 38px;
    border-radius: 3px;
    margin-right: 7px;
    font-weight: 600;
}
.top-header-data-5 a:hover{
	background-color: #0e2e7c;
    color: #fff;
}
.main-slider-1 img{
	height:480px!important;
}
.home-service-data-1{
	padding-top: 50px;
    padding-bottom: 45px;
}
.footer-data-1{
	padding: 65px 0 30px;
    background-color: #0e2e7c;
}
.footer-data-2 p{
	font-size: 14px;
    line-height: 26px;
    letter-spacing: .20px;
    color: #fbfbfb;
    text-align: justify;
}
.footer-data-2 h3{
	font-size: 25px;
    color: #f3f3f3;
    font-family: "Oxygen", sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}
.footer-data-2 h3 span{
	color:#ff7d01;
}
.footer-data-2 hr{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.footer-data-3 h3{
	font-size: 25px;
    color: #f3f3f3;
    font-family: "Oxygen", sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}
.footer-data-3 h3 span{
	color:#ff7d01;
}
.footer-data-3 hr{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.footer-data-3 ul li{
	line-height: 33px;
}
.footer-data-3 ul li a{
	color: #fff;
}
.footer-data-3 ul li a:hover{
	color: #ff7d01;
}
.footer-data-3 ul li a i{
	padding-right: 8px;
    color: #ff7d01;
}
.footer-data-4 p{
	padding-top: 35px;
    color: #fff;
    letter-spacing: .5px;
}
.footer-data-4 p span{
	color: #ff7d01;
}
.footer-data-5 {
	padding-top:30px;
}
.footer-data-5 ul li{
	float: left;
}
.footer-data-5 ul li a{}
.footer-data-5 ul li a i{
	width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #ff7d01;
    text-align: center;
    margin-right: 8px;
    border-radius: 65%;
    color: #fff;
    font-size: 16px;
}
.footer-data-6{
	background-color: red;
    margin-top: 15px;
	border-radius:4px;
}
.footer-data-7 ul li{
    padding: 7px 0 7px;
}
.footer-data-7 ul li i {
    float: left;
    width: 30px;
    height: 30px;
    /* line-height: 51px; */
    text-align: center;
    color: #fff;
    font-size: 16px;
    border: 2px solid #fff;
    border-radius: 66%;
    margin-right: 15px;
    margin-bottom: 14px;
}
.footer-data-7 ul li h4{
	font-size: 16px;
    color: #fff;
    font-weight: 600;
}
.footer-data-7 ul li h6{
	font-size: 14px;
    color: #fff;
}
.footer-data-7{
   padding-left: 15px;
    padding-bottom: 12px;
}
.footer-data-8 h3{
	color: #fff;
    font-family: "Oxygen", sans-serif;
    line-height: 40px;
    font-size: 28px;
    letter-spacing: .20px;
    font-weight: bold;
}
.footer-data-8 p{
	font-size: 15px;
    line-height: 26px;
    letter-spacing: .20px;
    color: #fff;
    font-family: "Oxygen", sans-serif;
}
.footer-data-5 ul li a i:hover{
    background-color: #dd000b;
    color: #fff;
}
.home-service-data-2{
    box-shadow: 0 0 5px #676464;
    text-align: center;
    padding: 20px 12px 23px;
    border-radius: 5px;
    margin-bottom: 15px;
    margin-left: -7px;
    margin-right: -7px;
}
.home-service-data-2 img{
	width: 140px;
}
.home-service-data-2 h2{
	color: #0e2e7c;
    font-weight: 600;
    padding-top: 18px;
    padding-bottom: 0px;
    font-size: 28px;
    margin-bottom: 2px;
}
.home-service-data-2 p{
	color: #000;
    font-size: 15px;
    padding: 0 3px 19px;
    margin-bottom: 2px;
}
.home-service-data-2 a{
	background-color: #ff7d01;
    color: #ffff;
    padding: 11px 45px;
    border-radius: 3px;
    text-transform: uppercase;
	font-weight: 600;
}
.home-service-data-2 a:hover{
	background-color: #0e2e7c;
    color: #ffff;
}
.money-transfer-1{
	background-image:url(../img/back-1.html);
    margin-top: 35px;
    padding: 50px;
    margin-bottom: 60px;
}
.money-transfer-1 p{
	color:#fff!important;
}
.money-transfer-1 h2 span{
	color:#fff!important;
}
.sign-up-1{
	padding: 8px 15px 4px;
    border-bottom: 1px solid #eee;
    background-color: #dd000b;
    box-shadow: 0 0 5px #504f4f;
    border: 1px solid #fff;
    border-radius: 3px;
}
.sign-up-1 h3{
	color: #fff;
    text-align: center;
    text-shadow: 2px 2px 4px #797777;
    font-weight: 500;
}
.sign-up-1 span{
	padding-top: 9px;
	color:#fff;
}
.sign-up-2{
	font-weight: 600;
    color: #222;
    font-size: 16px;
    font-family: sans-serif;
}
.model-hr-1 hr{
	margin-top: 15px;
    margin-bottom: 27px;
    border: 0;
    border-top: 1px solid #cecaca;
}
.model-hr-2 hr{
	margin-top: 8px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #cecaca;
}
.sign-up-3 label{
	font-size: 15px;
    color: #222;
    font-family: sans-serif;
    padding-top: 5px;
}
.sign-up-3 input{
	margin-bottom: 20px;
}
.sign-up-3 select{
	margin-bottom: 20px;
}
.sign-up-3 input::placeholder{
	color:#555;
	font-size:14px;
}
.sign-up-4 ul li{
	color: #000;
    font-weight: 600;
    font-size: 13px;
	font-family: sans-serif;
}
.sign-up-4 ul li i{
	color:#dd000b;
	padding-right:5px;
}
.sign-up-5{
	padding-top:16px;
}
.sign-up-5 a{
	background-color: #0e2e7c;
    color: #fff;
    padding: 10px 32px;
    border-radius: 4px;
    margin-right: 5px;
}
.sign-up-5 a:hover{
	background-color: #ff7d01;
    color: #fff;
}
.sign-up-5-active{
	background-color: #ff7d01!important;
    color: #fff;
}
.sign-up-7{
	padding-top:12px;
}
.sign-up-9{
	font-size: 15px;
    color: #222;
    font-weight: 600;
    padding-top: 8px;
    font-family: sans-serif;
}
.sign-up-10{
	padding-top: 10px;
    padding-bottom: 12px;
}
.sign-up-10 a{
	background-color: #0e2e7c;
    color: #fff;
    padding: 10px 32px;
    border-radius: 4px;
    margin-right: 5px;
}
.sign-up-10 a:hover{
	background-color: #ff7d01;
    color: #fff;
}
.login-data-1{
	padding: 8px 15px 4px;
    border-bottom: 1px solid #eee;
    background-color: #dd000b;
    box-shadow: 0 0 5px #504f4f;
    border: 1px solid #fff;
    border-radius: 3px;
}
.login-data-1 h3{
	color: #fff;
    text-align: center;
    text-shadow: 2px 2px 4px #797777;
    font-weight: 500;
}
.login-data-1 span{
	padding-top: 9px;
	color:#fff;
    float: right;
}
.login-data-3 h4{
	background-color:#0e2e7c;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 14px;
}
.login-data-4 label{
	font-size: 15px;
    color: #222;
    font-family: sans-serif;
}
.login-data-4 input{
	margin-bottom: 10px;
}
.login-data-4 select{
	margin-bottom: 20px;
}
.login-data-4 input::placeholder{
	color:#555;
	font-size:14px;
}
.login-data-5{
	color: #fff;
    background-color: #ff7d01;
    border-color: #ff7d01;
    padding: 8px 37px;
}
.login-data-5:hover{
	color: #fff;
    background-color: #dd000b;
    border-color: #dd000b;
}
.login-data-6 a{}
.login-data-7{
	padding-top: 20px;
}
.fact-counter-2 h2{
	color:#fff!important;
}
.fact-counter-2 p{
	color:#fff!important;
}
.main-slider-1 h1{
	text-transform:none!important;
}
.contact-page-data-1{
	padding:60px 0;
}
.contact-page-data-1 input{
	padding: 22px 12px;
}
.contact-page-data-2 ul li{
	padding-bottom: 18px;
}
.contact-page-data-2 ul li h4{
	font-size: 22px;
    color: #333;
    font-weight: 600;
}
.contact-page-data-2 ul li h6{
	font-size: 16px;
    color: #333;
}
.contact-page-data-2 ul li i{
	float: left;
    width: 54px;
    height: 54px;
    line-height: 51px;
    text-align: center;
    color: #ff7d01;
    font-size: 26px;
    border: 2px solid #ff7d01;
    border-radius: 66%;
    margin-right: 15px;
}
.contact-page-data-3 i{
	margin-bottom: 15px;
}
.contact-page-data-4{
	padding-top: 10px;
    float: right;
}
.contact-page-data-4 a{
	background-color: #ff7d01;
    color: #fff;
    padding: 10px 20px;
}
.contact-page-data-4 a:hover{
	background-color: #0e2e7c;
    color: #fff;
}
.contact-page-data-5{
	padding:30px;
}
.contact-page-data-6{
	border: 2px solid #0099a9;
    border-radius: 4px;
    margin-bottom: 30px;
}
.contact-page-data-6 h3{
	text-align: center;
    background-color: #0099a9;
    color: #fff;
    padding: 9px 0;
    font-weight: 500;
}
.contact-page-data-7{
    padding: 13px 23px;
}
.contact-page-data-7 li{
	color: #222;
    line-height: 24px;
    padding-bottom: 6px;
}
.contact-page-data-7 li h4{
    font-size: 24px;
}
.contact-page-data-8{
	padding-bottom:50px;
}
.contact-page-data-9 h3{
	margin-bottom: 0px;
}
.contact-page-data-9 ul li{
	color: #fff;
    padding-left: 20px;
}
.contact-page-data-9 ul li h4{
	margin-bottom: 0px;
	color: #fff;
}
.contact-page-data-9 ul li p{
	color:#fff;
}
.contact-page-data-9 ul li i{
	color: #fff;
    float: left;
    font-size: 32px;
    padding-top: 9px;
    padding-bottom: 10px;
    padding-right: 14px;
}
.contact-page-data-10{
	background-color: #ff7d01;
    padding-bottom: 60px;
    border-radius: 4px;
    box-shadow: 0 0 5px #888;
	margin-bottom:27px;
}
.contact-page-data-10 h3{
	color: #fff;
    margin-bottom: 0px;
    padding-top: 13px;
    padding-left: 20px;
    font-weight: 500;
    font-size: 28px;
}
.contact-page-data-10 hr{
	margin-top: 14px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.contact-page-data-11{}
.contact-page-data-11 ul{
	padding-left:20px;
}
.contact-page-data-11 ul li{
	float: left;
}
.contact-page-data-11 ul li i{
	width: 40px;
    height: 40px;
    line-height: 44px;
    text-align: center;
    background-color: #f7f7f7;
    border-radius: 63%;
    font-size: 18px;
    color: #ff7d01;
    margin-right: 8px;
}
.contact-page-data-12 li a{
	position: relative;
    display: block;
    padding: 13px 30px 11px;
    font-size: 15px;
    text-transform: uppercase;
    background-color: #e2e2e2;
    color: #000;
}
.contact-page-data-12 li a:hover{
    background-color: #e2e2e2;
    color: #000;
}
.contact-page-data-13{
	padding-bottom: 30px;
    padding-top: 50px;
}
.contact-page-data-14{
	padding-top:15px;
}
.contact-page-data-14 p{
	line-height: 23px;
    padding-bottom: 7px;
}
.contact-page-data-14 input{
	padding: 22px 12px;
}
.contact-page-data-14 input::placeholder{
	color:#555;
}
.contact-page-data-14 textarea::placeholder{
	color:#555;
}
.contact-page-data-14 select{
	height: 45px;
}
.business-associate-1{
	font-family: 'Open Sans', sans-serif;
	color:#444;
}
.business-associate-1 span{
	color: #333;
    padding-right: 12px;
}
.contact-page-data-15{
	background-color:#337ab7;
    border-radius: 4px;
    padding-bottom: 23px;
}
.contact-page-data-15 h2{
	color: #fff;
    margin-bottom: 0px;
    padding-top: 7px;
    padding-left: 25px;
    font-weight: 500;
    font-size: 31px;
}
.contact-page-data-15 hr{
	    margin-top: 8px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
.contact-page-data-15 ul li{
	color: #fff;
    padding-left: 25px;
}
.contact-page-data-15 ul li h3{
	color: #fff;
    margin-bottom: 1px;
}
.contact-page-data-15 ul li p{
	color: #fff;
    font-size: 15px;
}
.page-about-data-1{
	padding: 60px 0 50px;
}
.page-about-data-1 h2{
	font-size: 36px;
    font-weight: 600;
    color: #747474;
}
.page-about-data-1 p{
	text-align:justify;
    margin-bottom: 1px;
}
.page-about-data-1 hr{
	margin-top: 15px;
    margin-bottom: 20px;
    border: 0;
    border-top: 4px solid #ff7d01;
    margin-left: 0px;
    width: 12%;
}
.page-about-data-2{
	padding-top:20px;
}
.product-data-1{
    padding: 55px 0 35px;
}
.product-data-3{
	box-shadow: 0 0 5px #888;
    padding-bottom: 25px;
    text-align: center;
    border-radius: 4px;
	margin-bottom:29px;
}
.product-data-3 a{
	background-color: #dd000b;
    color: #fff;
    padding: 11px 40px;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 4px;
}
.product-data-3 a:hover{
	background-color: #ff7d01;
    color: #fff;
	text-decoration:none;
}
.product-data-3 img{
	padding-bottom:20px;
}
.career-data-1{
    padding: 45px 0 0px;
}
.career-data-2 input{
	padding: 22px 12px;
}
.career-data-2{
	padding: 0px 50px 50px;
    box-shadow: 0 0 5px #888;
    border-radius: 4px;
}
.career-data-2 h4{
	padding-top: 40px;
    padding-bottom: 15px;
    font-size: 24px;
    color: #0e2e7c;
}
.career-data-2 label{
	font-family: sans-serif;
    color: #222;
    font-weight: 500;
    font-size: 16px;
}
.career-data-2 input::placeholder{
    color: #555;
}
.career-data-2 textarea::placeholder{
    color: #555;
}
.career-data-3 input{
	padding: 10px 12px 32px;
}
.career-data-color-1{
	background-color:#ff7d01;
	margin-left: -15px;
    margin-right: -15px;
    padding-right: 23px;
}
.career-data-color-2{
	background-color:#13818d;
	margin-left: -15px;
    margin-right: -15px;
}
.career-data-color-3{
	background-color:#13818d;
	margin-left: -15px;
    margin-right: -15px;
}
.career-data-color-4{
	background-color:#ff7d01;
	margin-left: -15px;
    margin-right: -15px;
}
.career-data-5{
    padding-bottom: 8px;
    height: 170px;
}
.career-data-5 img{
	float: left;
    padding-top: 20px;
    padding-bottom: 27px;
    padding-right: 12px;
}
.career-data-5 h3{
	color: #fff;
    font-weight: 600;
    padding-top: 20px;
}
.career-data-5 p{
	color: #fff;
    line-height: 23px;
    font-size: 15px;
}
.career-data-6{
    padding-bottom: 60px;
}
.career-data-6 hr{
	margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #d4cfcf;
}
.career-data-7 h2{
	font-size: 34px;
    line-height: 43px;
    color: #222;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 18px;
    font-weight: 500;
}
.career-data-8{
	border: 1px solid #cecbcb;
    padding: 13px 12px 20px;
    border-radius: 3px;
    box-shadow: 0 0 5px #a9a9a9;
    margin-bottom: 29px;
}
.career-data-8 h4{
	font-weight: 500;
    color: #0e2e7c;
    font-size: 22px;
}
.career-data-8 ul{
	padding-bottom:15px;
}
.career-data-8 ul li{
	color: #222;
    line-height: 31px;
}
.career-data-8 ul li span{
	color: #222;
    padding-left: 7px;
}
.career-data-8 a{
	background-color: #13818d;
    padding: 7px 21px;
    color: #fff;
    margin-right: 9px;
    border-radius: 3px;
}
.career-data-8 a:hover{
	background-color: #ff7d01;
    color: #fff;
}
.career-data-9 h2{
	font-size: 34px;
    line-height: 43px;
    color: #222;
    padding-top: 12px;
    padding-bottom: 18px;
    font-weight: 500;
}
.career-data-10{
	padding-bottom:40px;
	margin-top:40px;
}
.job-description-data-1{
	padding:50px 0;
}
.job-description-data-2 h2{
	font-size: 34px;
    line-height: 43px;
    color: #222;
    font-weight: 500;
}
.job-description-data-2 hr{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bdbdbd;
}
.job-description-data-3 h4{
	font-size: 26px;
    color: #222;
}
.job-description-data-3 ul li{
	font-size: 17px;
    color: #222;
	line-height:30px;
}
.job-description-data-4{
	padding-top:25px;
}
.view-all-jobs{
	margin-top: 25px;
    float: right;
}
.view-all-jobs a{
	background-color: #ff7d01;
    color: #fff;
    padding: 13px 38px;
    font-size: 16px;
    border-radius: 4px;
}
.view-all-jobs a:hover{
	background-color: red;
    color: #fff;
}
.job-apply-1{
	margin-top: 50px;
}
.job-apply-1 a{
	background-color: #ff7d01;
    color: #fff;
    padding: 13px 38px;
    font-size: 16px;
    border-radius: 4px;
}
.job-apply-1 a:hover{
	background-color: red;
    color: #fff;
}
.career-work-culture-1{
	background-image:url(../images/career.html);
    padding: 45px 0 45px;
    margin-bottom: 30px;
}
.career-work-culture-2 h2{
	color:#fff;
	font-size: 36px;
    font-weight: 600;
    text-transform: capitalize;
	text-align:center;
}
.career-work-culture-2 p{
	font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
	text-align:center;
}
.career-work-culture-1 hr{
	margin-top: 8px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #cac9c9;
}


.user-review-data-1 input{
	margin-bottom:5px!important;
}
.user-review-data-1 textarea::placeholder{
    color: #555;
}
.login-data-8 ul li{
	margin-bottom: 12px;
}
.login-data-8 ul li a{
    display: block;
    text-align: center;
    padding: 8px 0;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    border-radius: 4px;
}
.login-data-9 a{
	background-color:#2b98eb;
}
.login-data-9 a:hover{
	background-color:#222;
}
.login-data-10 a{
	background-color:#2ecc71;
}
.login-data-10 a:hover{
	background-color:#222;
}
.login-data-11 a{
	background-color:#feae11;
}
.login-data-11 a:hover{
	background-color:#222;
}
.login-data-12{
	float:right;
    margin-top: 20px;
}
.login-data-12 a{
	background-color: #2c3e50;
    display: initial!important;
    padding: 10px 35px!important;
}
.login-data-12 a:hover{
	background-color:#222;
}


/****servers start****/
.page-servers-data-1{
	padding:60px 0;
	background-color: #0e2e7c;
}
.page-servers-data-2 h2{
	font-size: 32px;
    line-height: 40px;
    color: #fff;
    font-weight: 500;
}
.page-servers-data-2 p{
	font-size: 15px;
    line-height: 26px;
    color: #fff;
}
.page-servers-data-3 h2{
	font-size: 32px;
    line-height: 38px;
    color: #fff;
    font-weight: 500;
}
.page-servers-data-3 p{
	font-size: 26px;
    line-height: 26px;
    color: #fff;
    padding-top: 20px;
    font-weight: 600;
	padding-bottom:5px;
}
.page-servers-data-3 ul li{
	font-size: 15px;
    line-height: 29px;
    color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.page-servers-data-3 ul li i{
	padding-right: 7px;
    color: #fff;
}
.page-servers-sp-data-1{
	padding-top:20px;
}
/**------**/
.page-servers-data-4{
	padding:60px 0;
}
.page-servers-data-5 h2{
	font-size: 32px;
    line-height: 40px;
    color: #222;
    font-weight: 500;
}
.page-servers-data-5 p{
	font-size: 15px;
    line-height: 26px;
    color: #222;
}
.page-servers-data-6 h2{
	font-size: 32px;
    line-height: 38px;
    color: #222;
    font-weight: 500;
}
.page-servers-data-6 p{
	font-size: 26px;
    line-height: 26px;
    color: #222;
    padding-top: 20px;
    font-weight: 600;
	padding-bottom:5px;
}
.page-servers-data-6 ul li{
	font-size: 15px;
    line-height: 29px;
    color: #222;
	font-family: 'Open Sans', sans-serif;
}
.page-servers-data-6 ul li span{
	font-size: 20px;
    line-height: 29px;
    color: #222;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}
.page-servers-data-6 ul li i{
	padding-right: 7px;
    color: #222;
}


/****servers end****/

.career-work-culture-3 p{
	color: #fff;
    font-size: 15px;
    padding-top: 7em;
    text-align: center;
}
.career-work-culture-3{
    margin-top: 10px;
}
.login-data-width-data1{
	width: 1000px!important;
    margin: 30px auto;
}
.we-support-data-1{
	padding-top:23px;
}
.we-support-data-1 ul li h4{
	color: #fff;
    padding-top: 10px;
    padding-right: 30px;
}
.we-support-data-1 ul li{
	float:left;
    padding-right: 8px;
}
.we-support-data-1 ul li img{
	border-radius:4px;
}
.page-download-data-1{
    padding: 45px 0 30px;
}
.page-download-data-2{
	text-align: center;
    box-shadow: 0 0 5px #888;
    border-radius: 5px;
    margin-bottom: 29px;
}
.page-download-data-2 p{
	font-size: 20px;
    color: #444;
    line-height: 26px;
    font-weight: 600;
    padding-top: 47px;
    padding-bottom: 23px;
    border-radius: 5px;
    margin-bottom: 0px;
}
.page-download-data-2 p:hover{
	color: #fff;
    background-color: #17beec;
	cursor:pointer;
}
.page-download-data-2 p i{
    font-size: 60px;
}
.page-download-data-2 a{
	background-color: red;
    color: #fff;
    padding: 10px 24px;
    border-radius: 4px;
    display: block;
    font-size: 18px;
}






/***custom style end***/

/****media query start***/
@media(max-width:480px){

	.mob-hidden{
		display:none!important;
	}
	.top-header-data-5 {
		padding-bottom: 25px;
	}
	.footer-data-7 {
		border-right: none;
	    padding-left: 15px;
	}
	.footer-data-8{
		padding-left: 15px;
	}
	.footer-data-6 {
		padding-bottom: 20px;
	}
	.footer-data-4 p {
		padding-top: 25px;
		text-align: center;
	}
	.fact-counter .single-item {
		width: 330px;
		height: 330px;
		line-height: 147px;
		margin-bottom: -47px;
	}
	.fact-counter .single-item .text {
		font-size: 21px;
	}
	.login-data-width-data1 {
		width: 346px!important;
		margin: 30px auto;
	}
	.login-data-1 h3 {
		text-align: left;
		font-size: 20px;
		padding-bottom: 4px;
	}
	.login-data-1 span {
		padding-top: 6px;
		float: left;
	}
	.home-service-data-2 img {
		width: 175px;
	}
	.home-service-data-2 {
		padding: 25px 12px 23px;
	}
	.fact-counter .single-item {
    padding: 112px 0px 16px 0px;
    border-radius: 72%;
    background-image: url(../images/fun.html);
    border:none!important;
    background-repeat: no-repeat;
    background-position: center;
	}
	.owl-carousel .owl-item img {
		border-radius: 4px;
	}
	.footer-data-2 h3 {
		font-size: 32px;
	}
	.footer-data-1 {
		padding: 50px 0 30px;
	}
	.footer-data-3 h3 {
		font-size: 32px;
		padding-top: 10px;
	}
	.footer-data-8 h3 {
		font-size: 22px;
	}
	.footer-data-7 {
		padding-bottom: 0px;
	}
	.we-support-data-1 ul li h4 {
		font-size: 30px;
		padding-right: 24px;
	}
	.we-support-data-1 ul li {
		padding-right: 15px;
		padding-bottom: 15px;
	}
	.main-slider-content-1{
		margin-top:150px!important;
	}
	.main-slider-content-2{
		margin-top:-0px!important;
	}
	.main-slider-content-3{
		display:none!important;
	}
	.sign-up-1 h3 {
		text-align: left;
		font-size: 18px;
		padding-bottom: 4px;
	}
	.sign-up-1 span {
		padding-top: 7px;
	}
	.sign-up-2 p{
		font-size: 18px;
		color: #111;
		font-weight: 600;
		padding-bottom: 3px;
	}
	.model-hr-1 hr {
		margin-bottom: 12px;
	}
	.sign-up-3 input {
		margin-bottom: 15px;
	}
	.page-about-data-1 {
		padding: 45px 0 40px;
	}
	.page-about-data-1 img{
		margin-top:15px;
		margin-bottom:15px;
	}
	.page-servers-data-5 h2 {
		margin-bottom: 0px;
		padding-top: 20px;
	}
	.page-servers-data-4 {
		padding: 50px 0 40px;
	}
	.page-servers-data-1 {
		padding: 50px 0 40px;
	}	
	.page-servers-data-1 img{
		margin-top:20px;
	}
	.page-servers-data-2 h2 {
		font-size: 30px;
		line-height: 38px;
	}
	.page-servers-data-3 h2 {
		font-size: 29px;
		line-height: 38px;
	}
	.gallery-page {
		padding: 45px 0px 15px 0px;
	}
	.career-data-7 h2 {
		line-height: 38px;
		padding-top: 4px;
		padding-bottom: 10px;
	}
	.career-data-5 {
		height: 245px;
		margin-bottom: 20px;
	}
	.career-data-5 img {
		padding-bottom: 112px;
		padding-right: 12px;
	}
	.career-data-color-3{
		height:196px;
	}
	.career-data-color-4{
		float: left;
		height: 150px;
	}
	.career-data-6 {
		padding-bottom: 30px;
	}
	.career-work-culture-3 {
		text-align: center;
	}	
	.career-work-culture-3 p {
		padding-top: 1.5em;
		padding-bottom: 10px;
	}
	.career-data-8 {
		margin-bottom: 20px;
	}
	.career-data-8 a {
		margin-right: 4px;
	}
	.career-data-2 {
		padding: 0px 15px 50px;
	}
	.contact-page-data-12{
		margin-top:25px;
	}
	.contact-page-data-12 li a {
		padding: 10px 8px 8px;
		font-size: 11px;
	}
	.contact-page-data-5 {
		padding: 5px;
	}
	.contact-page-data-7 li h4 {
		font-size: 21px;
	}	
	.contact-page-data-7 li {
		padding-bottom: 0px;
	}
	.contact-page-data-6 h3 {
		font-size: 20px;
	}
	.contact-page-data-6 {
		margin-bottom: 22px;
	}
	.page-download-data-2 {
		padding-bottom: 12px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.process-step {
    float: left;
    width: 117px;
    margin-right: 14%;
    position: relative;
    margin-left: 117px;
    margin-bottom: 25px;
}
.process-icon {
    width: 100px;
    text-align: center;
    height: 100px;
    float: left;
    border-radius: 100%;
    background-color: #fff;
    border: 2px solid #394767;
    position: relative;
    padding-top: 44px;
    margin-bottom: 10px;
}
.process-step p {
    text-transform: capitalize;
    width: 176px;
    /* text-align: center; */
    margin-top: 10px;
    clear: both;
    font-size: 12px;
    margin-left: -24px;
}
.process-step::before {
    position: absolute;
    right: -130px;
    width: 0px;
    height: 2px;
    background-color: #394767;
    content: "";
    top: 50px;
    display: block;
}
}




/****media query end***/





